import request from '@/utils/request'

// 查询用户认证管理列表
export function listUserAuth(query) {
  return request({
    url: '/xq/userAuth/list',
    method: 'get',
    params: query
  })
}

// 查询用户认证管理详细
export function getUserAuth(id) {
  return request({
    url: '/xq/userAuth/' + id,
    method: 'get'
  })
}

// 修改用户认证管理
export function updateUserAuth(data) {
  return request({
    url: '/xq/userAuth',
    method: 'put',
    data: data
  })
}


